<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
</head>
<body>
    <h1></h1>
    <h2>Hi, I am Marthin</h2>
    <img src="{%static 'home/foto.jpg'%}" alt="Foto" width="200" height="300" align="left" style="float: right"/>
    <p>Here is about me. I am a student majoring in information system.<br/>
    I entered into University of Indonesia in 2019.<br/>
    I come from Medan. During this pandemic ,i am staying in Medan. <br/>
    So,i have to undergo my studies through online courses.</p>
</body>
</html>